<?
  session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $resultado=$objPer->getAreaUsu($_SESSION['cod_usuario']);
  $fila=$objPer->NextRow($resultado);
    if($serie==1){
		$nombre_p="num_ped_i";
		$num_serie="001";
		$suc='P';
	}else{
		$nombre_p="num_ped_l";
		$num_serie="002"; 
	} 
	$existe=$objPer->ExisteOrdenP01($suc.$num_req,$num_serie,$fila['area']);
	$fecha_req=extraerfechamysql($fecha_req);	
	$fecha_atencion=extraerfechamysql($fecha_atencion);	
	if($existe==0){	
	$cod_req=$objPer->registrarOrdenP01($suc.$num_req,$fecha_req,$obser_req,$num_serie,$motivo_uso,$fila['area']); 	
		while(list($clave,$valor)=each($pedido)){
		$nombres=$valor[0];
		$cantidad_p=$valor[1];
		$estado=$valor[2];
		$um=$valor[3];
		$detalle_uso=$valor[4];		
		$objPer->registrarOrdenPD01($suc.$num_req,$nombres,$cantidad_p,$fecha_req,$estado,$um,$solicitante,$lugar,$detalle_uso);
		}
	}else{
		while(list($clave,$valor)=each($pedido)){
		$nombres=$valor[0];
		$cantidad_p=$valor[1];
		$estado=$valor[2];	
		$um=$valor[3];
		$detalle_uso=$valor[4];			
		$objPer->registrarOrdenPD01($suc.$num_req,$nombres,$cantidad_p,$fecha_req,$estado,$um,$solicitante,$lugar,$detalle_uso);
		}
	}	
	$objPer->UpdateParametroAreas($nombre_p,$num_req,$fila['area']);
//Redirigir("../cvp_pedido.php?borrar=1&cod=x&serie=$serie");	
Redirigir("../dir_print_ped.php?borrar=1&cod=x&num_serie=$num_serie&serie=$serie&num_req=$num_req&suc=$suc");
?>